Hungary Cup · 2011/03/08
Újpest FC
#216 · Elo 1721
→ 1706 (-15)
2 - 3
Kaposvári RFC
#467 · Elo 1637
→ 1652 (+15)
56% home win 24% draw 19% away win

Head-to-head before 2011/03/08

16Újpest FC
8draws
4Kaposvári RFC
CompetitionPWDLGoals ⌀ Újpest FC⌀ Kaposvári RFC ⌀ Elo∑ Elo
Total 281684 57:34 17921603 00
NB I 241473 47:26 18001598 0+1
Hungary League Cup 4211 10:8 17451633 0-1

Rating comparison

Újpest FCKaposvári RFC
160016801760JulSepNovJanMarMay2010/06/30: 17562010/07/24: 17542010/07/29: 17412010/08/01: 17402010/08/06: 17492010/08/14: 17472010/08/21: 17412010/08/27: 17322010/09/11: 17452010/09/19: 17492010/09/24: 17512010/10/02: 17432010/10/15: 17492010/10/23: 17312010/10/31: 17162010/11/05: 17052010/11/09: 17202010/11/13: 17302010/11/21: 17252010/11/28: 17182010/12/01: 17242010/12/08: 17162011/02/26: 17212011/03/01: 17262011/03/04: 17212010/06/30: 15752010/07/24: 15772010/07/31: 16012010/08/06: 15922010/08/14: 16012010/08/21: 16032010/08/28: 16092010/09/10: 16292010/09/17: 16162010/10/02: 16222010/10/09: 16442010/10/16: 16382010/10/23: 16362010/10/29: 16302010/11/03: 16312010/11/06: 16172010/11/13: 16252010/11/19: 16432010/11/24: 16252010/11/27: 16362010/12/01: 16302011/02/16: 16392011/02/26: 16342011/03/02: 16482011/03/05: 1637
15401680182019601954196419741984199420042014202420261955/56: 16511956/57: 16931957/58: 17261958/59: 17381959/60: 18251960/61: 18181961/62: 18431962/63: 17551963/64: 17791964/65: 17861965/66: 18191966/67: 18681967/68: 18911968/69: 20041969/70: 19551970/71: 19071971/72: 19441972/73: 19721973/74: 19311974/75: 18961975/76: 18871976/77: 18611977/78: 18881978/79: 18991979/80: 18521980/81: 17561981/82: 17401982/83: 17341983/84: 17751984/85: 17201985/86: 16561986/87: 17531987/88: 17701988/89: 17311989/90: 17911990/91: 17701991/92: 17001992/93: 16051993/94: 16951994/95: 17261995/96: 17351996/97: 18461997/98: 18741998/99: 17961999/00: 16972000/01: 17532001/02: 17052002/03: 17442003/04: 18292004/05: 18252005/06: 18452006/07: 17292007/08: 17102008/09: 17482009/10: 17562010/11: 17421975/76: 15931976/77: 15951977/78: 15631978/79: 15631980/81: 15581981/82: 15581987/88: 15331988/89: 15332004/05: 15542005/06: 16082006/07: 16432007/08: 16832008/09: 16832009/10: 15752010/11: 1612

Previous meetings

SeasonDateCompetitionHomeResultAwayProbabilities
2010/11 2011/02/26 NB I Újpest FC1716 → 1721 (+5) 3 - 2 Kaposvári RFC1639 → 1634 (-5)
55 / 25 / 20 %
2010/11 2010/12/01 Hungary League Cup Újpest FC1718 → 1724 (+6) 3 - 1 Kaposvári RFC1636 → 1630 (-6)
56 / 24 / 20 %
2010/11 2010/08/06 NB I Kaposvári RFC1601 → 1592 (-9) 0 - 1 Újpest FC1740 → 1749 (+9)
31 / 29 / 39 %
2010/11 2010/07/24 Hungary League Cup Kaposvári RFC1575 → 1577 (+2) 1 - 1 Újpest FC1756 → 1754 (-2)
28 / 28 / 44 %
2009/10 2010/05/05 NB I Újpest FC1719 → 1724 (+5) 2 - 1 Kaposvári RFC1625 → 1620 (-5)
57 / 24 / 19 %
2009/10 2009/10/17 NB I Kaposvári RFC1648 → 1663 (+15) 2 - 0 Újpest FC1742 → 1727 (-15)
36 / 29 / 35 %
2008/09 2009/04/18 NB I Kaposvári RFC1697 → 1686 (-11) 2 - 3 Újpest FC1776 → 1787 (+11)
37 / 29 / 33 %
2008/09 2008/11/22 Hungary League Cup Újpest FC1766 → 1749 (-17) 2 - 4 Kaposvári RFC1652 → 1669 (+17)
60 / 23 / 17 %
2008/09 2008/10/01 Hungary League Cup Kaposvári RFC1670 → 1658 (-12) 2 - 4 Újpest FC1739 → 1751 (+12)
39 / 29 / 32 %
2008/09 2008/09/21 NB I Újpest FC1734 → 1740 (+6) 3 - 2 Kaposvári RFC1672 → 1666 (-6)
54 / 25 / 21 %
2007/08 2008/03/14 NB I Kaposvári RFC1670 → 1649 (-21) 0 - 3 Újpest FC1707 → 1728 (+21)
42 / 29 / 29 %
2007/08 2007/08/13 NB I Újpest FC1747 → 1724 (-23) 0 - 2 Kaposvári RFC1648 → 1671 (+23)
58 / 24 / 18 %
2006/07 2007/04/21 NB I Újpest FC1788 → 1781 (-7) 0 - 0 Kaposvári RFC1617 → 1624 (+7)
66 / 20 / 14 %
2006/07 2006/10/23 NB I Kaposvári RFC1574 → 1588 (+14) 1 - 0 Újpest FC1806 → 1792 (-14)
23 / 26 / 50 %
2005/06 2006/05/14 NB I Kaposvári RFC1596 → 1591 (-5) 1 - 2 Újpest FC1865 → 1870 (+5)
21 / 25 / 55 %
2005/06 2005/11/19 NB I Újpest FC1844 → 1848 (+4) 4 - 1 Kaposvári RFC1563 → 1559 (-4)
76 / 16 / 8 %
2004/05 2005/03/20 NB I Újpest FC1800 → 1792 (-8) 1 - 1 Kaposvári RFC1544 → 1552 (+8)
74 / 16 / 10 %
2004/05 2004/08/21 NB I Kaposvári RFC1550 → 1555 (+5) 0 - 0 Újpest FC1843 → 1838 (-5)
19 / 24 / 57 %
1987/88 1988/05/07 NB I Újpest FC (as Újpesti Dózsa SC)1786 → 1778 (-8) 1 - 1 Kaposvári RFC1528 → 1536 (+8)
74 / 16 / 9 %
1987/88 1987/10/17 NB I Kaposvári RFC1532 → 1536 (+4) 0 - 0 Újpest FC (as Újpesti Dózsa SC)1797 → 1793 (-4)
21 / 25 / 54 %
1980/81 1981/05/02 NB I Újpest FC (as Újpesti Dózsa SC)1747 → 1740 (-7) 3 - 3 Kaposvári RFC1523 → 1530 (+7)
71 / 18 / 11 %
1980/81 1980/10/25 NB I Kaposvári RFC1559 → 1564 (+5) 1 - 1 Újpest FC (as Újpesti Dózsa SC)1832 → 1827 (-5)
20 / 25 / 55 %
1977/78 1977/12/26 NB I Újpest FC (as Újpesti Dózsa SC)1835 → 1838 (+3) 5 - 1 Kaposvári RFC1529 → 1526 (-3)
78 / 15 / 8 %
1977/78 1977/09/17 NB I Kaposvári RFC1581 → 1576 (-5) 1 - 2 Újpest FC (as Újpesti Dózsa SC)1866 → 1871 (+5)
19 / 24 / 56 %
1976/77 1977/06/08 NB I Újpest FC (as Újpesti Dózsa SC)1864 → 1866 (+2) 2 - 1 Kaposvári RFC1591 → 1589 (-2)
75 / 16 / 9 %
1976/77 1976/10/27 NB I Kaposvári RFC1608 → 1603 (-5) 2 - 3 Újpest FC (as Újpesti Dózsa SC)1902 → 1907 (+5)
19 / 24 / 58 %
1975/76 1976/03/06 NB I Újpest FC (as Újpesti Dózsa SC)1898 → 1902 (+4) 4 - 0 Kaposvári RFC1631 → 1627 (-4)
75 / 16 / 9 %
1975/76 1975/10/25 NB I Kaposvári RFC1629 → 1617 (-12) 1 - 4 Újpest FC (as Újpesti Dózsa SC)1848 → 1860 (+12)
24 / 27 / 49 %